#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-Fyez4sYeEmC1sz6SyXOcvm
key: hledger-web-1.9.2-Fyez4sYeEmC1sz6SyXOcvm
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: ea763b0800207304531d41799d42860b
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-Fyez4sYeEmC1sz6SyXOcvm
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-CsjY4PebaSWFF9coJOobvb
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-GAZ5p9mfUkRIYeoHE0uSNr
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.9.1-JIQC4ltcW1XJAIKHe4X6UD
    hledger-lib-1.9.1-9d7dM9cKtTT3BsWwBpjJsg
    http-client-0.5.13.1-K7qKGbHsvnC9fVHP1zuhr
    http-conduit-2.3.2-5PsD7b0bfC8Gu3zu9VVQGI
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-KsCOpFcklyW4uQ3rg2iBYw mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-AwT5hVLt4KSEi78I36Qgfk template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-F1ipddcyQpzFTlHSJuGwgz
    wai-extra-3.0.22.1-64wimZUE39r5OLPnvWvBWr
    wai-handler-launch-3.0.2.4-6fFpQloigflIWMYENkNzJG
    warp-3.2.22-G7l2TcYhyfTDwjc3BuaXss
    yaml-0.8.31-KMhG0uJ7tOoX7CQsjBX2K
    yesod-1.6.0-3NlGiXHZpUuKqSuh0WfTE6
    yesod-core-1.6.5-6hLdRVj113sBKtDBZKxbtD
    yesod-form-1.6.1-Ft8FxqgiVeE8cVqmDomsVc
    yesod-static-1.6.0-Lb4qUY91w6cEhMcbx0aOAF
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=d62b8bf62b1a5e2bfe5d3dedbe6980ab
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             clientsession-0.9.1.2-CsjY4PebaSWFF9coJOobvb=ea1bfcb4f2334b7d8a20a0691a95fdcc
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-extra-1.3.0-GAZ5p9mfUkRIYeoHE0uSNr=be230de7bc2022d52b16c403484e99ed
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.9.1-JIQC4ltcW1XJAIKHe4X6UD=2675da88f8d9194f3ffef954bc333b33
             hledger-lib-1.9.1-9d7dM9cKtTT3BsWwBpjJsg=9cb3b447732368847bc9938c36f1a544
             http-client-0.5.13.1-K7qKGbHsvnC9fVHP1zuhr=c32e1adc947d240f9239fb3d75fd320c
             http-conduit-2.3.2-5PsD7b0bfC8Gu3zu9VVQGI=f97b384ea04bbf82e1fc169b6284c8b1
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-KsCOpFcklyW4uQ3rg2iBYw=57c1fedd5fe3f386cbd9814d3c77ce28
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             shakespeare-2.0.15-AwT5hVLt4KSEi78I36Qgfk=e9913a9f7bf749fdf7811f39c26c88c2
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-F1ipddcyQpzFTlHSJuGwgz=738f765f036a980a16cad908f766ebe2
             wai-extra-3.0.22.1-64wimZUE39r5OLPnvWvBWr=62dd5b2b6c756954ff8fde6b9dc9b89a
             wai-handler-launch-3.0.2.4-6fFpQloigflIWMYENkNzJG=6e0c79ad455a4127cfa2a8090f0338e9
             warp-3.2.22-G7l2TcYhyfTDwjc3BuaXss=564b07af1e5c962c4b92e1ab449669bb
             yaml-0.8.31-KMhG0uJ7tOoX7CQsjBX2K=569bbb8d163e5bd93ed84050fadf5155
             yesod-1.6.0-3NlGiXHZpUuKqSuh0WfTE6=9963bed052cf35496c17b07241c970cf
             yesod-core-1.6.5-6hLdRVj113sBKtDBZKxbtD=3b8df117b7c4ddee15c118af0f499b15
             yesod-form-1.6.1-Ft8FxqgiVeE8cVqmDomsVc=4b175d52ef6337b6219d66a0b43375f5
             yesod-static-1.6.0-Lb4qUY91w6cEhMcbx0aOAF=a8de48f20f98ca23dd530c31f54dd948
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

